Bug 197609 - (poster-review) Review Request: poster
Review Request: poster
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-07-04 11:22 EDT by W. Michael Petullo
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-10 20:15:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2006-07-04 11:22:23 EDT
Spec URL: http://www.flyn.org/SRPMS/poster.spec
SRPM URL: http://www.flyn.org/SRPMS/poster-20060221-1.src.rpm
Description:
Poster scales PostScript images to a larger size, and prints them on larger media and/or tiles them to print on multiple sheets.
Comment 1 Jochen Schmitt 2006-07-04 14:38:54 EDT
Good:
+ Source match with upstream.
+ Local Build works fine.
+ Mock Build works fine.
+ rpmlint on source rpm quite.
+ rpmlint on binary rpm quite.

Bad:
- Could not display the poster man page, I thing the man page should have the
name poster.1.gz instead of poster.gz
Comment 2 W. Michael Petullo 2006-07-08 09:47:42 EDT
Fixed man page install:

Spec URL: http://www.flyn.org/SRPMS/poster.spec
SRPM URL: http://www.flyn.org/SRPMS/poster-20060221-2.src.rpm
Description:
Poster scales PostScript images to a larger size, and prints them on larger
media and/or tiles them to print on multiple sheets.
Comment 3 Ralf Corsepius 2006-07-08 23:58:46 EDT
(In reply to comment #2)
> Spec URL: http://www.flyn.org/SRPMS/poster.spec
> SRPM URL: http://www.flyn.org/SRPMS/poster-20060221-2.src.rpm
Error 404


Comment 4 W. Michael Petullo 2006-07-09 23:21:26 EDT
Please try the link above again.  I made a mistake and placed the wrong file on
the webserver.
Comment 5 Jochen Schmitt 2006-07-10 16:17:42 EDT
The complaint bug is fixed, so I can APPROVE your package.
Comment 6 Lubomir Kundrak 2007-08-30 06:52:16 EDT
Package Change Request
======================
Package Name: poster
New Branches: F-7
Updated Fedora Owners: lkundrak@redhat.com # Not sure if this is needed anymore

I have taken this package -- it was orphaned. It did not have a branch for
Fedora 7, so please create one for me. Also, I am not sure whether the Owners
update is needed, since I believe this to be cared about by pkgdb now.
Comment 7 Jens Petersen 2007-08-30 20:01:46 EDT
Yes it is needed but please make request again with your FAS username
not your bz email address - the process has been updated for pkgdb:

http://fedoraproject.org/wiki/PackageMaintainers/CVSAdminProcedure
Comment 8 Lubomir Kundrak 2007-08-31 04:28:24 EDT
Jens thanhs for pointing that out. Btw it was quite easy to get the FAS username
from my Bugzilla account name ;)

Package Change Request
======================
Package Name: poster
New Branches: F-7
Updated Fedora Owners: lkundrak
Comment 9 Kevin Fenzi 2007-08-31 12:58:55 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.